/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


/*****************************************/
/* Typography */
/*****************************************/

p a {
  position: relative;
  color: #112134;
  font-weight: 700;
  text-decoration: underline;
}

p a:hover {
  text-decoration: underline;
  opacity: 0.75;
}

ul {
  margin-left: 16px;
}

ul li {
  padding-bottom: 8px;
}

ul li::marker {
  color: #54B6BE;
}

blockquote {
  border-left: 2px solid #54B6BE;
}

.kl-rich-text__preheader {
  text-transform: uppercase;
}

.kl-offer-01__preheader {
  text-transform: uppercase;
}


/*****************************************/
/* Buttons */
/*****************************************/

.button.button--outlined {
  background-color: none;
  border-color: #112134;
  color: #112134;
}

.button.button--filled_light {
  background-color: #54B6BE;
  color: #FFF;
}

.button.button--filled_light:hover {
  background-color: rgba(84, 182, 190, .75);
  border-color: rgba(84, 182, 190, .75);
  color: #fff;
  text-decoration: none;
  transform: scale(1);
}

.button.button--arrow.arrow-light {
  color: #fff;
}

.button.button--arrow.arrow-light::after {
  content: url(data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 38 13'><path fill='%23FFFFFF' d='M37.53 7.03a.75.75 0 0 0 0-1.06l-4.773-4.773a.75.75 0 0 0-1.06 1.06L35.939 6.5l-4.242 4.243a.75.75 0 0 0 1.06 1.06zM0 7.25h37v-1.5H0z'/></svg>);
}


.button.button--outlined:active,
.button.button--outlined:focus,
.button.button--outlined:hover {
  background-color: transparent;
  border-color: #112134;
  color: #112134;
  opacity: 0.75;
}

.kl-rich-text__buttons {
  margin-left: -10px;
  margin-bottom: 16px;
}

.button.button--outlined {
  padding: 14px 24px;
}


/*****************************************/
/* Navbar */
/*****************************************/

.kl-navbar a .kl-navbar__logo {
  margin-right: 40px;
}

@media screen and (max-width: 1280px) {
  .kl-navbar a .kl-navbar__logo {
    margin-right: 24px;
  }
}

.hs-landing-page .container-fluid .row-fluid-wrapper .hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module .kl-header {
  background-color: #112134;
}

/*Detached LP with white navbar & white footer  */
.hs-content-id-247029166276.hs-landing-page .container-fluid .row-fluid-wrapper .hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module .kl-header,
.hs-content-id-247061505237.hs-landing-page .container-fluid .row-fluid-wrapper .hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module .kl-header,
.hs-content-id-247061500135.hs-landing-page .container-fluid .row-fluid-wrapper .hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module .kl-header,
.hs-content-id-276011034815.hs-landing-page .container-fluid .row-fluid-wrapper .hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module .kl-header,
.hs-content-id-276023442628.hs-landing-page .container-fluid .row-fluid-wrapper .hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module .kl-header,
.hs-content-id-247039983848.hs-landing-page .container-fluid .row-fluid-wrapper .hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module .kl-header,
.hs-content-id-286955972800.hs-landing-page .container-fluid .row-fluid-wrapper .hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module .kl-header,
.hs-content-id-300771369175.hs-landing-page .container-fluid .row-fluid-wrapper .hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module .kl-header {
  background-color: #FFFFFF;
}

.hs-content-id-247061500135.hs-landing-page .kl-footer,
.hs-content-id-276011034815.hs-landing-page .kl-footer,
.hs-content-id-247061505237.hs-landing-page .kl-footer,
.hs-content-id-300771369175.hs-landing-page .kl-footer {
  background: #fff; 
}

.hs-content-id-247061500135.hs-landing-page .kl-footer .kl-footer__legal>span,
.hs-content-id-247061500135.hs-landing-page .kl-footer .kl-footer__legal a,
.hs-content-id-247061505237.hs-landing-page .kl-footer .kl-footer__legal>span,
.hs-content-id-247061505237.hs-landing-page .kl-footer .kl-footer__legal a,
.hs-content-id-276011034815.hs-landing-page .kl-footer .kl-footer__legal>span,
.hs-content-id-276011034815.hs-landing-page .kl-footer .kl-footer__legal a,
.hs-content-id-300771369175.hs-landing-page .kl-footer .kl-footer__legal>span,
.hs-content-id-300771369175.hs-landing-page .kl-footer .kl-footer__legal a {
  color: #112134;
}

.hs-content-id-247061500135.hs-landing-page .kl-footer .kl-footer__legal a:hover,
.hs-content-id-247061505237.hs-landing-page .kl-footer .kl-footer__legal a:hover,
.hs-content-id-276011034815.hs-landing-page .kl-footer .kl-footer__legal a:hover,
.hs-content-id-300771369175.hs-landing-page .kl-footer .kl-footer__legal a:hover {
  color: #54B6BE;
}

/*Detached LP with white navbar & white footer  */


@media screen and (min-width: 1380px) {
  .kl-header {
    padding: 0 20px;
  }
}

.kl-header,
.kl-navbar__panel { 
  box-shadow: 0px 16px 16px -16px rgba(17, 33, 52, .2);
}

.kl-navbar__panel,
.kl-navbar__item .kl-navbar__item--active {
  transform: none;
}

li.kl-navbar__item.kl-navbar__item--active > a {
  color: #54B6BE;
}

.kl-navbar__description.kl-navbar__description--full a {
  cursor: default;
}

.kl-navbar__button--active, 
.kl-navbar__button:active, 
.kl-navbar__button:focus, 
.kl-navbar__button:hover {
  color: #54B6BE;
  text-decoration: none;
}

.kl-navbar__description a:hover h3 { 
  color: #54B6BE;
}

.kl-navbar__button--active>span:after, 
.kl-navbar__button:active>span:after, 
.kl-navbar__button:focus>span:after, 
.kl-navbar__button:hover>span:after,
.kl-navbar__item--active .kl-navbar__button>span:after {
  visibility: none;
  display: none;
}

.kl-navbar__menu .kl-navbar__item {
  margin: 0 40px;
  padding-bottom: 0;
}

@media screen and (max-width: 1380px) {
  .kl-navbar__menu .kl-navbar__item {
    margin: 0 24px;
  }
}

@media screen and (max-width: 1280px) {
  .kl-navbar__menu .kl-navbar__item {
    margin: 0 20px;
  }
}

@media screen and (max-width: 1064px) {
  .kl-navbar__end .kl-navbar__button.Navbar_with_Menu__button {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .kl-navbar__menu .kl-navbar__item {
    margin: 0 16px;
  }
}
.kl-navbar__panel-wrapper .kl-navbar__description.kl-navbar__description--full {
  display: none;
}

.kl-navbar__panel .kl-navbar__panel-wrapper .kl-navbar__categories {
  justify-content: flex-start;
}

.kl-navbar__item:last-of-type .kl-navbar__panel .kl-navbar__panel-wrapper {
  padding: 24px 0;
}

.kl-navbar__item:last-of-type .kl-navbar__panel .kl-navbar__description {
  margin: 8px 32px 8px;
}

.kl-navbar__item:last-of-type .kl-navbar__panel .kl-navbar__description a:focus, 
.kl-navbar__item:last-of-type .kl-navbar__panel .kl-navbar__description a:hover {
  color: #54B6BE;
}

.kl-navbar__end .Navbar_with_Menu__button {
  padding: 16px 24px;
}

@media screen and (max-width: 1280px) {
  .kl-navbar__end .Navbar_with_Menu__button {
    padding: 16px;
  }
}

.kl-navbar .hamburger {
  height: 19px;
}

@media screen and (max-width: 920px) {

  .kl-header-placeholder, .kl-navbar {
    height: 72px;
  }

  .kl-navbar__content {
    height: calc(100% - 72px);
    padding: 34px 8px;
  }

  .kl-navbar__item a.kl-navbar__button.kl-navbar__dropdown {
    margin-bottom: 16px; 
  }

  .kl-navbar__item a.kl-navbar__button.kl-navbar__dropdown>span {
    text-decoration: underline;
  }

  .kl-navbar__panel {
    box-shadow: none;
  } 

  .kl-navbar__panel .kl-navbar__panel-wrapper {
    padding: 0px 0px 16px;
    margin-left: 24px;
  } 

  .kl-navbar__description.kl-navbar__description--full {
    display: none; 
  }

  .kl-navbar__description {
    padding-right: 16px;
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 767px) {

  .kl-navbar__item .kl-navbar__button.kl-navbar__dropdown {
    font-size: 18px;
  } 

  .kl-navbar__panel .kl-navbar__panel-wrapper .kl-navbar__description h3 {
    font-size: 16px;
  } 

  .kl-navbar__panel .kl-navbar__panel-wrapper {
    margin-left: 0px;
  }
}

@media screen and (max-width: 480px) {

  .kl-navbar__content {
    padding: 8px;
  }

  .kl-navbar__button {
    font-size: 1.1rem;
  }

  .kl-navbar__panel .kl-navbar__panel-wrapper {
    padding: 0;
  }

  .kl-navbar__item a.kl-navbar__button.kl-navbar__dropdown {
    margin-bottom: 4px;
  }
}


/*****************************************/
/* Footer */
/*****************************************/

footer.kl-footer {
  padding: 0;
}

@media screen and (min-width: 1380px) {
  footer.kl-footer {
    padding: 0 20px;
  }
}

.kl-footer__menu {
  max-width: 960px;
  margin: 0;
}

.kl-footer__info {
  margin-right: 48px;
}

.kl-footer__menu .kl-footer__group {
  flex: 1 1 25%;
  align-self: flex-start;
  padding: 0px 16px 40px;
  margin: 0; 
}

.kl-footer__menu .kl-footer__group li{
  padding: 0; 
}

.kl-footer__menu .kl-footer__group li a {
  margin-bottom: 20px;
}

.kl-footer__menu .kl-footer__group li a:empty {
  margin: 0; 
}

@media (max-width: 1024px) {
  .kl-footer__wrapper {
    padding-top: 64px;
  }
}

@media (max-width: 920px) {
  .kl-footer__menu .kl-footer__group {
    flex: 1 1 50%;
  }
}

@media screen and (max-width: 767px) {
  .kl-footer__wrapper {
    padding-top: 64px;
  }
}

@media (max-width: 680px) {
  .kl-footer__menu {
    margin: 0;
    margin-top: 48px;
  }

  .kl-footer__menu .kl-footer__group {
    padding-left: 0;
  }
}

@media (max-width: 480px) {
  .kl-footer__menu .kl-footer__group {
    flex: 1 1 100%;
  }
}

.kl-footer__address p {
  margin: 0 0 4px;
}


/*****************************************/
/* Lottie player */
/*****************************************/

lottie-player {
  margin: 0 auto;
}

@media screen and (max-width: 576px) {
  #hs_cos_wrapper_widget_1739288716140 lottie-player {
    width: 100%;
    height: 100%;
  }
}

/*****************************************/
/* Homepage hero */
/*****************************************/

.dnd-section:first-of-type {
  padding: 120px 20px;
}

@media screen and (max-width: 767px) {
  div#hs_cos_wrapper_widget_1739288707863 {
    padding-bottom: 48px;
  }
}


/*****************************************/
/* Logo bar slider module */
/*****************************************/

.glide__slides {
  margin-top: 24px;
  margin-bottom: 34px;
}

.glide__slides .glide__slide {
  min-width: 160x !important;
}


/*****************************************/
/* Contact slider module */
/*****************************************/

.hs-content-id-192324464834 .kl-cards-slider {
  max-width: 1040px;
}

.hs-content-id-192324464834 .kl-cards-slider__header {
  display: none;
}

.hs-content-id-192324464834 .kl-cards-slider__content {
  padding-top: 40px;
}


/*****************************************/
/* Get in touch/sign up module */
/*****************************************/

.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module .blog-subscribe {
  background-color: #EEEEEE;
}


/*****************************************/
/* Tabbed product feature module */
/*****************************************/

.kl-features-03__section .kl-features-03__content {
  padding: 54px 72px 22px;
}

@media screen and (max-width: 767px) {
  .kl-features-03__section .kl-features-03__content {
    padding: 24px 24px 0px;
  }
}

.kl-features-03__titles {
  justify-content: flex-start;
}

.kl-features-03__titles li {
  padding-right: 24px;
}

@media screen and (max-width: 767px) {
  .kl-features-03__titles li {
    padding-right: 0px;
  }
  
  .kl-features-03__titles li.active {
    background-color: #112134;
  }
  
  .kl-features-03__titles li.active h4 {
    color: #fff;
  }
}

.kl-features-03__titles li h4 {
  font-size: 20px;
}


/*****************************************/
/* Timeline module */
/*****************************************/

.kl-timeline__entry {
  padding-bottom: 8px;
}

.kl-timeline__entry.kl-timeline__entry--odd {
  padding-right: 34px;
}

.kl-timeline__entry.kl-timeline__entry--even {
  padding-left: 34px;
}

.kl-timeline__entry--odd:before,
.kl-timeline__entry--odd:after,
.kl-timeline__entry--even:before,
.kl-timeline__entry--even:after {
  background-color: #F1BB3E;
}

.kl-timeline__entry--odd:after,
.kl-timeline__entry--even:after {
  width: 2px;
}

.kl-timeline__entry--even:after {
  left: -2px;
}

@media screen and (max-width: 580px) {
  .kl-timeline__entry {
    padding: 0px 0px 16px 34px;
  }

  .kl-timeline__entry.kl-timeline__entry--odd {
    padding-right: 0;
  }

  .kl-timeline__entry--odd:after {
    left: -1px;
  }

  .kl-timeline__entry--even:after {
    left: -1px;
  }
}


/*****************************************/
/* Product Feature 4 module */
/*****************************************/

.kl-features-04__content-list-item {
  padding: 16px 16px 16px 0px;
}

@media screen and (max-width: 767px) {
  .kl-features-04__content-list-item {
    padding: 16px;
  }
}

.kl-features-04__content {
  padding-right: 40px;
}

@media screen and (max-width: 767px) {
  .kl-features-04__content {
    padding-right: 0px;
  }
}

.kl-features-04__content-list-item__text h3 {
  font-size: 24px;
}

.kl-features-04__card-buttons {
  padding-bottom: 20px;
}


/*****************************************/
/* FAQ module */
/*****************************************/

.kl-faq__header h3 {
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .kl-faq__header h3 {
    font-size: 20px;
  }
}


/*****************************************/
/* Testimonials */
/*****************************************/

.kl-testimonial {
  max-width: 800px;
  margin: 0 auto;
  padding: 32px 24px;
}

.kl-testimonial__quote {
  margin: 0 0 8px;
}

.kl-testimonial__content {
  font-style: italic;
  font-size: 20px;
}

.kl-testimonial__author {
  font-weight: 700;
  font-size: 18px;
}

.kl-testimonial__author span {
  margin: 0 0 4px;
}

.kl-testimonial__quote svg {
  fill: #D95E51;
}



/*****************************************/
/* Testimonials Slider */
/*****************************************/

.kl-testimonial-slider .glide__slides {
  padding-bottom: 40px;
  padding-top: 24px;
  margin: 0;
}

.kl-slider-testimonial {
  padding: 32px;
}

.kl-slider-testimonial__content {
  font-style: italic;
}

.kl-slider-testimonial__footer {
  margin-top: 0px;
}

.kl-testimonial-slider .glide__bullet {
  height: 16px;
  margin: 0 4px;
  width: 16px;
}

/*****************************************/
/* Case Studies */
/*****************************************/

.cs-metrics-container .cs-metric .cs-metric__data {
    color: cadetblue;
}


/*****************************************/
/* SVG module accent color */
/*****************************************/

.kl-features-02__image svg {
  fill: #54B6BE;
}


/*****************************************/
/* Pricing page */
/*****************************************/

.kl-pricing__card {
  padding: 32px 24px;
  border: none;
  box-shadow: 8px 16px 32px 0px rgba(17,33,52,.2);
  background-color: rgba(255, 255, 255, 1.0);
  border-radius: 8px;
}

.kl-pricing__card + .kl-pricing__card {
  margin-left: 32px;
}

.kl-pricing__badge {
  font-family: Cairo, sans-serif;
  font-size: 0.725rem;
  padding: 12px 24px;
  background-color: #F1BB3E;
  text-transform: capitalize;
}


.kl-pricing__card .kl-pricing__price p:first-of-type {
  margin-bottom: 0;
}

.kl-pricing__card .kl-pricing__features {
  margin-bottom: 0;
}

.kl-pricing__card .kl-pricing__button a {
  margin-top: 16px;
}

.kl-pricing__card hr {
    margin: 24px 0;
    color: #EEEEEE;
    background-color: #EEEEEE;
    height: 2px;
}

.kl-pricing__card .kl-pricing__features li:last-of-type {
  margin-bottom: 0;
  padding-bottom: 0;
}

@media screen and (max-width: 768px) {
  .kl-pricing__card+.kl-pricing__card {
    margin-left: 0;
  }
}

.kl-pricing-table-02 table th {
  padding: 24px 12px;
}

.kl-pricing-table-02 table tr td p {
  margin-bottom: 0;
}

.kl-pricing-table thead .kl-pricing-table__plans p {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 0;
}


.kl-pricing-table table tr td p {
  margin-bottom: 0;
}


#hs_cos_wrapper_dnd_area-dnd_partial-1-module-3 .kl-pricing__card hr {
  display: none;
}

/*****************************************/
/* Wide section module */
/*****************************************/

.kl-wide-section { 
  box-shadow: 8px 16px 32px 0px rgba(17, 33, 52, .2);
}

@media screen and (max-width: 1024px) {
  .body-container--about .kl-wide-section .kl-wide-section__wrapper .kl-wide-section__text { 
    padding: 40px !imporant;
  }
}

@media screen and (max-width: 767px) {
  .body-container--about .kl-wide-section .kl-wide-section__wrapper .kl-wide-section__text { 
    padding: 40px 20px !important;
  }
}


/*****************************************/
/* Images slider module */
/*****************************************/

.splide__slide--image {
  border-radius: 8px;
}
.splide__controls .splide__toggle {
  display: none;
}


/*****************************************/
/* Logo grid module */
/*****************************************/

.hs-logo-grid__logo-wrapper .hs-logo-grid__logo {
  max-width: 140px;
}

@media (max-width: 767px) {
  .hs-logo-grid .hs-logo-grid__logo-wrapper {
    flex: 0 1 100%;
    max-width: 45%;
  }

  .hs-logo-grid__logo-wrapper .hs-logo-grid__logo {
    max-width: 120px;
  }
}

@media (max-width: 480px) {
  .hs-logo-grid__logo-wrapper .hs-logo-grid__logo {
    max-width: 100px;
  }
}


/*****************************************/
/* Cards slider section module */
/*****************************************/

.kl-cards-slider-wrapper {
  padding: 0;
}

@media screen and (max-width: 767px) {

  .kl-cards-slider__header .kl-cards-slider__image {
    margin-bottom: 16px;
  }

  .kl-cards-slider__content {
    padding: 16px 20px;
  }
}


/*****************************************/
/* Modal / Pop up */
/*****************************************/

.kl-about-modal .kl-about-modal__container {
  width: fit-content;
}

.hs-content-id-45627722574 .kl-card-grid__card-wrapper .kl-card-grid__card {
  display: flex;
  justify-content: center;
  align-items: center;
}

.kl-about-modal__header {
    margin: 0 0 24px;
}

.kl-about-modal__social a {
  margin-right: 8px;
}

.kl-about-modal__social .hs_cos_wrapper_type_icon svg {
  fill: #54B6BE; 
}

.kl-about-modal__social a:last-of-type {
  margin-right: 0px;
}

@media screen and (max-width: 768px) {

  .kl-about-modal__content {
    padding: 16px 24px;
  }

  .kl-about-modal__container .kl-about-modal__close {
    right: 8px;
    top: 8px;
  }
}


/*****************************************/
/* Card search module */
/*****************************************/

.kl-card-grid .kl-card__search-container input {
  border-radius: 4px;
  font-family: Cairo, sans-serif;
  padding: 12px;
}

.kl-card-grid .kl-card__search-container input::placeholder {
  color: #54B6BE;
  opacity: 0.5;
}

.kl-card-grid .kl-card__search-container input:active,
.kl-card-grid .kl-card__search-container input:focus {
  border: 1px solid #54B6BE;
  outline: none;
}


/*****************************************/
/* Featured Connectors module */
/*****************************************/

.kl-cards-slider {
  max-width: 1040px;
}
.kl-cards-slider__arrow {
  top: 28px;
}


/*****************************************/
/* Product pages talk to us section (might interfere with other things!) */
/*****************************************/

@media screen and (max-width: 767px) {
  .row-fluid-wrapper.dnd-section:last-of-type .row-fluid .span4.widget-span.widget-type-custom_widget.dnd-module
  .kl-rich-text {
    display: none;
  }
  .row-fluid-wrapper.dnd-section:last-of-type .row-fluid .span8.widget-span.widget-type-custom_widget.dnd-module
  .kl-offer-01 {
    padding: 32px 0;
  }
}


/*****************************************/
/* Embed videos */
/*****************************************/

.hs-video-widget {
  box-shadow: 8px 16px 32px 0px rgba(17,33,52,.2)
}


/*****************************************/
/* Forms */
/*****************************************/

.blog-subscribe__wrapper {
  justify-content: center;
}

.widget-type-form,
.kl-rich-text__form {
  background-color: #fff;
  padding: 40px;
  box-shadow: 8px 16px 32px 0px rgba(17,33,52,.2);
  border-radius: 4px;
}

@media screen and (max-width: 767px) {
  .widget-type-form,
  .kl-rich-text__form {
    padding: 20px;
  }
}

.hs_cos_wrapper_type_form .form-title {
  font-size: 24px;
}

div form label span {
  font-weight: 500;
  font-family: Cairo, sans-serif;
}

div form .input input,
div form .input select {
  border-radius: 4px;
  font-family: Cairo, sans-serif;
}

div form .input input:active,
div form .input input:focus {
  border: 1px solid #54B6BE;
}

div form .input input::placeholder {
  color: #54B6BE;
  opacity: 0.5;
}

.hs-error-msg {
  color: #D95E51;
  font-family: Cairo, sans-serif;
}

form .legal-consent-container .hs-richtext p {
  font-family: Cairo, sans-serif;
  font-size: 14px;
}

#hs_cos_wrapper_widget_1731062996863 .kl-rich-text.kl-rich-text--center .kl-rich-text__preheader {
  color: #fff;
}

form input.hs-search-field__input {
  border-radius: 4px;
  font-family: Cairo, sans-serif;
}

form input.hs-search-field__input::placeholder {
  color: #54B6BE;
  opacity: 0.5;
}

form input.hs-search-field__input:active,
form input.hs-search-field__input:focus {
  border: 1px solid #54B6BE;
}

.hs-search-field .hs-search-field__suggestions li a {
  font-size: 16px;
}

.hs-search-field .hs-search-field__suggestions a:focus, 
.hs-search-field .hs-search-field__suggestions a:hover {
  background-color: rgba(17, 33, 52, .1);
}

.global-form .kl-rich-text__form {
  padding: 24px;
}

.global-form .kl-rich-text__form .form-title:empty {
  margin: 0;
}

div form .input select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSdibGFjaycgaGVpZ2h0PScyNCcgdmlld0JveD0nMCAwIDI0IDI0JyB3aWR0aD0nMjQnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZD0nTTcgMTBsNSA1IDUtNXonLz48cGF0aCBkPSdNMCAwaDI0djI0SDB6JyBmaWxsPSdub25lJy8+PC9zdmc+);
  background-repeat: no-repeat;
  background-position-x: calc(100% - 12px);
  background-position-y: 50%;
}

div form .input .inputs-list .hs-form-radio {
  margin: 0.2rem 0;
}

.legal-consent-container .hs-fieldtype-booleancheckbox .hs-form-booleancheckbox .hs-form-booleancheckbox-display .hs-input {
  margin-top: 5px;
}

.legal-consent-container .hs-fieldtype-booleancheckbox .hs-form-booleancheckbox .hs-form-booleancheckbox-display span a {
  color: #112134;
  text-decoration: underline;
  font-weight: 700;
}

.legal-consent-container .hs-fieldtype-booleancheckbox .hs-form-booleancheckbox .hs-form-booleancheckbox-display span a:hover {
  opacity: 0.75;
}

div form .hs_error_rollup {
  display: none;  
}


/*****************************************/
/* Unsubscribe page */
/*****************************************/

.systems-page--subscription-preferences .systems-page__content .systems-page__preheader {
  display: none;
}

.systems-page--subscription-preferences .systems-page__content #hs_cos_wrapper_subscription_preferences {
  text-align: center;
}


/*****************************************/
/* BLOG */
/*****************************************/

.kl-card-grid__card:hover,
.kl-card-grid__card:focus {
  text-decoration: none;
}

.kl-card-grid--4-columns .kl-card-grid__image {
  height: 191px;
}

@media screen and (max-width: 1290px) {
  .kl-card-grid--4-columns .kl-card-grid__image {
    height: 161px;
  }
}

@media screen and (max-width: 920px) {
  .kl-card-grid--4-columns .kl-card-grid__image {
    height: 152px;
  }
}

@media screen and (max-width: 768px) {
  .kl-card-grid--4-columns .kl-card-grid__image {
    height: 196px;
  }
}

@media screen and (max-width: 520px) {
  .kl-card-grid--4-columns .kl-card-grid__image {
    height: 260px;
  }
}

@media screen and (max-width: 440px) {
  .kl-card-grid--4-columns .kl-card-grid__image {
    height: 220px;
  }
}

.content-wrapper.blog-post__body-wrapper-2-menu {
  box-sizing: content-box;
}

#hs_cos_wrapper_blog-subscribe {
  display: none;
}

@media screen and (max-width: 1290px) {
  #hs_cos_wrapper_Global_Social_Sharing {
    display: none;
  }
}

.kl-social-sharing__title h4 {
  margin-bottom: 16px;
}

.blog-index__post-content, .blog-more-posts__post-content {
  background-color: #fff;
}

.blog-index__post-content .blog-index__post-preheader {
  display: none;
}

.blog-index__post-meta,
.blog-more-posts__post-meta {
  justify-content: space-between;
}

.blog-index__post-content h3 {
  font-size: 24px;
}

.blog-index__post-content p {
  margin-bottom: 0;
  display: none;
}

.blog-comments {
  display: none !important;
}

li a.blog-tags__link {
  border: 1px solid rgba(17, 33, 52, 0.5);
  border-radius: 4px;
  color: rgba(17, 33, 52, 0.5);
  padding: 10px 16px;
}

li a.blog-tags__link--current {
  background-color: #112134;
  border: none;
  color: #fff;
}

.blog-post__tag-link {
  background-color: rgba(84, 182, 190, 0.3);
  text-transform: capitalize;
}

.blog-post__meta a,
.blog-post__timestamp,
.blog-index__post-meta, 
.blog-more-posts__post-meta {
  color: rgba(17, 33, 52, 0.5);
}

span.blog-post__preheader,
span.blog-more-posts__post-preheader,
.kl-card-grid__preheader {
  text-transform: uppercase;
}

.blog-more-posts__post-content h3 {
  font-size: 24px;
}

.blog-more-posts__post-content p {
  margin-bottom: 0;
  display: none;
}

.blog-pagination__link--active {
  color: #54B6BE;
  font-size: 1.1rem;
}

@media screen and (max-width: 1400px) {
  .blog-post__body-contents-wrapper .blog-post__menu {
    width: 256px;
  }
}

.blog-post__body-contents-wrapper .blog-post__menu.absolute,
.blog-post__body-contents-wrapper .blog-post__menu.sticky {
  padding-right: 0;
  margin-left: -32px;
}

.blog-post__body-contents-wrapper .blog-post__menu.absolute.right,
.blog-post__body-contents-wrapper .blog-post__menu.sticky.right {
  margin-right: -32px;
  margin-left: 32px;
  padding-left: 0;
}

.blog-post__body-contents-wrapper .blog-post__menu-content ul.kl-blog-menu__list {
  margin: 0;
  padding: 0 24px 8px;
  font-size: 0.8rem;
}

.blog-post__body-contents-wrapper .blog-post__menu-content h4.kl-blog-menu__title {
  padding: 16px 24px;
}

@media screen and (max-width: 1290px) {
  .blog-post__body-contents-wrapper .blog-post__menu {
    width: 100%;
  }
  
  .blog-post__body-contents-wrapper .blog-post__menu.absolute,
  .blog-post__body-contents-wrapper .blog-post__menu.absolute {
    margin-left: 0;
    margin-right: 0;
  }
  
  .blog-post__body-contents-wrapper .blog-post__menu.absolute.right,
  .blog-post__body-contents-wrapper .blog-post__menu.sticky.right {
    margin-left: 0;
    margin-right: 0;
  }
}

.hs-audio-player {
  margin-bottom: 24px;
  border: 2px solid #112134;
  border-radius: 4px;
}

.hs-audio-player div:focus {
  outline: none;
}

.hs-audio-player:focus {
  outline: none;
}

.blog-post__avatar {
  margin-right: 24px;
}

.hs-audio-player__duration {
  min-width: 40px;
}



/*****************************************/
/* Password page */
/*****************************************/

.systems-page.systems-page--membership {
  background-image: url(https://3039967.fs1.hubspotusercontent-eu1.net/hubfs/3039967/Content%202025/Backgrounds%20with%20Patterns%20%2829%29.png) !important;
}

/*****************************************/
/* APOLLO */
/*****************************************/

#apollo-meetings-widget {
  font-family: Cairo, sans-serif;
}

#apollo-meetings-widget .zp_nGLGF {
  display: none;
}

#apollo-meetings-widget .zp_swbhm {
  max-width: 464px;
  height: 682px;
  border-radius: 4px;
}

#apollo-meetings-widget .zp_iFRqF .pika-wrapper-3 .pika-title .pika-label {
  font-size: 14px; 
}

#apollo-meetings-widget .zp_iFRqF .pika-wrapper-3 .pika-title .pika-prev,
#apollo-meetings-widget .zp_iFRqF .pika-wrapper-3 .pika-title .pika-next {
  opacity. 0.8;
  background-color: #54B6BE;
}

#apollo-meetings-widget .zp_iFRqF .pika-wrapper-3 .pika-title .pika-prev:hover,
#apollo-meetings-widget .zp_iFRqF .pika-wrapper-3 .pika-title .pika-next:hover {
  opacity. 1;
}

#apollo-meetings-widget .zp_iFRqF .pika-wrapper-3 .pika-button {
  color: #54B6BE;
  border: 1px solid #FFF;
  background-color: rgba(84, 182, 190, 0.3);
}

#apollo-meetings-widget .zp_iFRqF .pika-wrapper-3 .pika-table td.is-disabled .pika-button {
  background: none;
}

#apollo-meetings-widget .zp_iFRqF .pika-wrapper-3 .pika-table td.is-selected .pika-button {
  background: rgba(84, 182, 190, 0.8);
  border: 1px solid rgba(84, 182, 190, 1.0);
  color: #112134;
}

#apollo-meetings-widget .zp_iFRqF .pika-wrapper-3 .pika-table td.is-today .pika-button {
  border: 1px solid rgba(84, 182, 190, 1.0);
}

#apollo-meetings-widget .zp_iFRqF .pika-wrapper-3 .pika-button:hover {
  border: 1px solid rgba(84, 182, 190, 1.0);
}

#apollo-meetings-widget .zp_SFfqZ {
  height: 32px;
}

#apollo-meetings-widget .zp_SFfqZ .zp_i6FaM {
  border-radius: 4px;
  padding: 4px 0;
}

#apollo-meetings-widget .zp_SFfqZ .zp_i6FaM:hover {
  border-color: rgba(84, 182, 190, 1.0);
  color: rgba(84, 182, 190, 1.0);
}

#apollo-meetings-widget .zp_SFfqZ .zp_A7FKQ {
  border-color: rgba(84, 182, 190, 1.0);
  color: rgba(84, 182, 190, 1.0);
}

#apollo-meetings-widget button.zp-button.zp_GGHzP {
  background: rgba(84, 182, 190, 1.0);
}

#apollo-meetings-widget button.zp-button.zp_GGHzP:hover {
  background: rgba(84, 182, 190, 0.75);
}





body a#CybotCookiebotDialogPoweredbyCybot {
  display: none !important;
}